Cloud Wordpress Standalone + imagick for php 8

I am running WordPress using the recommended WordPress Standalone environment and the Litespeed server. My WordPress site health reports needing the imagick php module. Litespeed docs recommend running yum install lsphpxx-imagick but there isn’t one available in the repository for PHP 8

Nor am I sure I should be installing this via repository from root anyway.

Obviously not a showstopper, but is there a proper way to get this module installed at this time?

Hi there,

Imagick is not currently available for PHP 8x (New release with PHP 8 support? · Issue #358 · Imagick/imagick · GitHub). If you’d like to roll back your environment’s PHP version supported by imagick, like 7.4, you can do so with this guide: Changing PHP Versions Within The Topology Wizard

If you have any questions, please feel free to submit a support ticket.